Jump to content

[Solved] angular support


softlab
 Share

Recommended Posts

Hi.

 

I installed Angular library in my account (bfpswrm on Johnny) from Softaculous. I've tried to deploy a basic app but it doesn't work.I realized that when I download Angular, the version installed is 8.0.6, but the version in Softaculous is 1.7.9.

 

Is it possible to upgrade the Softaculous version?

 

Thank you

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...